<screen name="Stage Start Base" defaultTheme="resource/themes/shellTheme.xml" >

	<compositeGroup x="400" y="300" name="StageStartBkg" >
		<image name="bg" file="resource/HUD/thunder1.png" pivot="center" />
	</compositeGroup>

	
	<text name="title" string="Stage XX: title goes here\n" font="ÎÞ" 
			xAlign="center" yAlign="top" size="18" x="400" y="0" color="textEmphasisColor"/>
								  
	<text name="caption" string="subtitle goes here" font="textFontMed" 
			xAlign="center" yAlign="top" size="18" x="400" y="100" color="white" />

	<text name="para1"  string="paragraph 1 of description here" font="resource/fonts/infoFont.xml" 
			xAlign="left" yAlign="top" size="18" x="180" y="145" wordWrap="430" />

	<text name="para2"  string="paragraph 2 of description here" font="resource/fonts/infoFont.xml" 
			xAlign="left" yAlign="top" size="18" x="180" y="282" wordWrap="430" />
	
	<text name="objectiveText" font="ÎÞ" string="no time objective" xAlign="center" x="400" y="450"/>

	<group name="timeObjectiveGrp" x="0" y="0">
		<text name="newTimeHeader" font="ÎÞ" string="" xAlign="right" x="330" y="0"/>
		<text name="newTimeText" font="ÎÞ" xAlign="left" x="340" y="11"/>
		<text name="totalTimeHeader" font="ÎÞ" string="" xAlign="right" x="330" y="22"/>
		<text name="totalTimeText" font="ÎÞ" xAlign="left" x="340" y="33"/>
	</group> 

	<group name="startingTimeObjectiveGrp" x="0" y="0">
		<text name="startTotalTimeHeader" font="ÎÞ" string="" xAlign="right" x="330" y="22"/>
		<text name="startTotalTimeText" font="ÎÞ" xAlign="left" x="340" y="33"/>
	</group> 

		

	<modifier type="wave" name="²¨1" yPeriod="4.5" yAmplitude="4" />
	<modifier type="wave" name="²¨2" yPeriod="4" yAmplitude="-3" />
		
	<comboButton
		 x="400" y="545" modifier="²¨1" 
		string="Continue"
		action="stageStartContinue"

		font="largeBtnFont"
		upColor="ORG"
		overColor="YELLOW"

		xAlign="center"
		yAlign="middle"
		overSound="resource/sounds/mouseOver.ogg"
		activeSound="resource/sounds/mouseDown.ogg"

		upImg="largeBtnC_normal" 
		overImg="largeBtnC_high" 
		pivot="center"
		imageOffset="1,0"
	/>




</screen>